import { PlanOrder } from "@colijnit/transactionapi/build/model/plan-order.bo";
export declare class DeliveryPlanningPlanOrderListTileComponent {
    planOrder: PlanOrder;
    showClass(): boolean;
    constructor();
}
